<div><br>the same effect, i done yum install kernel-devel</div>
<div>&nbsp;</div>
<div>[root@linux1 ~]# rpm -aq | grep kernel<br>kernel-headers-2.6.18-8.el5<br>kernel-xen-2.6.18-8.el5<br>kernel-devel-2.6.18-8.1.15.el5</div>
<div>&nbsp;</div>
<div>
<p>Aborting installation, required kernel packages are not installed...</p>
<p>error: %pre(qla2xxx-v8.01.00-3.noarch) scriptlet failed, exit status 1<br>error:&nbsp;&nbsp; install: %pre scriptlet failed (2), skipping qla2xxx-v8.01.00-3</p><br>&nbsp;</div>
<div><span class="gmail_quote">On 10/31/07, <b class="gmail_sendername">Ben</b> &lt;<a href="mailto:bda20@cam.ac.uk">bda20@cam.ac.uk</a>&gt; wrote:</span>
<blockquote class="gmail_quote" style="PADDING-LEFT: 1ex; MARGIN: 0px 0px 0px 0.8ex; BORDER-LEFT: #ccc 1px solid">On Wed, 31 Oct 2007, Mad Unix wrote:<br><br>&gt; [...]<br>&gt; Preparing...<br>&gt; ##################################################
<br>&gt;<br>&gt; Kernel development package for 2.6.18-8.el5xen kernel is not installed.<br>&gt; [...]<br><br>So install the kernel development package:<br><br>yum install kernel-devel<br><br>Ben<br>--<br>Unix Support, MISD, University of Cambridge, England
<br>Plugger of wire, typer of keyboard, imparter of Clue<br>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;Life Is Short.&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;It&#39;s All Good.<br><br>_______________________________________________<br>Linux-PowerEdge mailing list<br><a href="mailto:Linux-PowerEdge@dell.com">
Linux-PowerEdge@dell.com</a><br><a href="http://lists.us.dell.com/mailman/listinfo/linux-poweredge">http://lists.us.dell.com/mailman/listinfo/linux-poweredge</a><br>Please read the FAQ at <a href="http://lists.us.dell.com/faq">
http://lists.us.dell.com/faq</a><br></blockquote></div><br><br clear="all"><br>-- <br>madunix